<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="ja">
	<id>https://wikiminati.blogmanju.com/wikim/index.php?action=history&amp;feed=atom&amp;title=%E3%83%86%E3%83%B3%E3%83%97%E3%83%AC%E3%83%BC%E3%83%88%3AQuote_box%2Fstyles.css</id>
	<title>テンプレート:Quote box/styles.css - 版の履歴</title>
	<link rel="self" type="application/atom+xml" href="https://wikiminati.blogmanju.com/wikim/index.php?action=history&amp;feed=atom&amp;title=%E3%83%86%E3%83%B3%E3%83%97%E3%83%AC%E3%83%BC%E3%83%88%3AQuote_box%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://wikiminati.blogmanju.com/wikim/index.php?title=%E3%83%86%E3%83%B3%E3%83%97%E3%83%AC%E3%83%BC%E3%83%88:Quote_box/styles.css&amp;action=history"/>
	<updated>2026-04-21T16:01:55Z</updated>
	<subtitle>このウィキのこのページに関する変更履歴</subtitle>
	<generator>MediaWiki 1.39.2</generator>
	<entry>
		<id>https://wikiminati.blogmanju.com/wikim/index.php?title=%E3%83%86%E3%83%B3%E3%83%97%E3%83%AC%E3%83%BC%E3%83%88:Quote_box/styles.css&amp;diff=2980&amp;oldid=prev</id>
		<title>WikiminatiWebMaster: 1版 をインポートしました</title>
		<link rel="alternate" type="text/html" href="https://wikiminati.blogmanju.com/wikim/index.php?title=%E3%83%86%E3%83%B3%E3%83%97%E3%83%AC%E3%83%BC%E3%83%88:Quote_box/styles.css&amp;diff=2980&amp;oldid=prev"/>
		<updated>2023-05-14T01:18:08Z</updated>

		<summary type="html">&lt;p&gt;1版 をインポートしました&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;ja&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← 古い版&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;2023年5月14日 (日) 10:18時点における版&lt;/td&gt;
				&lt;/tr&gt;
&lt;!-- diff cache key xs666319_wikiminati:diff::1.12:old-2979:rev-2980 --&gt;
&lt;/table&gt;</summary>
		<author><name>WikiminatiWebMaster</name></author>
	</entry>
	<entry>
		<id>https://wikiminati.blogmanju.com/wikim/index.php?title=%E3%83%86%E3%83%B3%E3%83%97%E3%83%AC%E3%83%BC%E3%83%88:Quote_box/styles.css&amp;diff=2979&amp;oldid=prev</id>
		<title>Template:Quote box&gt;Goszei: self-revert</title>
		<link rel="alternate" type="text/html" href="https://wikiminati.blogmanju.com/wikim/index.php?title=%E3%83%86%E3%83%B3%E3%83%97%E3%83%AC%E3%83%BC%E3%83%88:Quote_box/styles.css&amp;diff=2979&amp;oldid=prev"/>
		<updated>2021-12-27T10:11:04Z</updated>

		<summary type="html">&lt;p&gt;self-revert&lt;/p&gt;
&lt;p&gt;&lt;b&gt;新規ページ&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* {{pp-template}} */&lt;br /&gt;
.quotebox {&lt;br /&gt;
	background-color: #F9F9F9;&lt;br /&gt;
	border: 1px solid #aaa;&lt;br /&gt;
	box-sizing: border-box;&lt;br /&gt;
	padding: 10px;&lt;br /&gt;
	font-size: 88%;&lt;br /&gt;
	max-width: 100%;&lt;br /&gt;
}&lt;br /&gt;
.quotebox.floatleft {&lt;br /&gt;
	margin: .5em 1.4em .8em 0;&lt;br /&gt;
}&lt;br /&gt;
.quotebox.floatright {&lt;br /&gt;
	margin: .5em 0 .8em 1.4em;&lt;br /&gt;
}&lt;br /&gt;
.quotebox.centered {&lt;br /&gt;
	overflow: hidden;&lt;br /&gt;
	position: relative;&lt;br /&gt;
	margin: .5em auto .8em auto;&lt;br /&gt;
}&lt;br /&gt;
.quotebox.floatleft span,&lt;br /&gt;
.quotebox.floatright span {&lt;br /&gt;
	font-style: inherit;	&lt;br /&gt;
}&lt;br /&gt;
.quotebox &amp;gt; blockquote {&lt;br /&gt;
	margin: 0;&lt;br /&gt;
	padding: 0;&lt;br /&gt;
	&lt;br /&gt;
	/* Styling from Minerva */&lt;br /&gt;
	border-left: 0;&lt;br /&gt;
	font-family: inherit;&lt;br /&gt;
	font-size: inherit;&lt;br /&gt;
}&lt;br /&gt;
.quotebox-title {&lt;br /&gt;
	background-color: #F9F9F9;&lt;br /&gt;
	text-align: center; &lt;br /&gt;
    font-size: 110%;&lt;br /&gt;
    font-weight: bold; &lt;br /&gt;
}&lt;br /&gt;
.quotebox-quote &amp;gt; :first-child {&lt;br /&gt;
	margin-top: 0;&lt;br /&gt;
}&lt;br /&gt;
.quotebox-quote:last-child &amp;gt; :last-child {&lt;br /&gt;
	margin-bottom: 0;&lt;br /&gt;
}&lt;br /&gt;
.quotebox-quote.quoted:before {&lt;br /&gt;
    font-family:'Times New Roman',serif;&lt;br /&gt;
    font-weight:bold;&lt;br /&gt;
    font-size: large;&lt;br /&gt;
    color: gray;&lt;br /&gt;
    content: ' “ ';&lt;br /&gt;
    vertical-align: -45%;&lt;br /&gt;
	line-height: 0;&lt;br /&gt;
}&lt;br /&gt;
.quotebox-quote.quoted:after {&lt;br /&gt;
    font-family:'Times New Roman',serif;&lt;br /&gt;
    font-weight:bold;&lt;br /&gt;
    font-size: large;&lt;br /&gt;
    color: gray;&lt;br /&gt;
	content: ' ” ';&lt;br /&gt;
	line-height: 0;&lt;br /&gt;
}&lt;br /&gt;
.quotebox .left-aligned {&lt;br /&gt;
	text-align: left;&lt;br /&gt;
}&lt;br /&gt;
.quotebox .right-aligned {&lt;br /&gt;
	text-align: right;&lt;br /&gt;
}&lt;br /&gt;
.quotebox .center-aligned {&lt;br /&gt;
	text-align: center;&lt;br /&gt;
}&lt;br /&gt;
.quotebox .quote-title,&lt;br /&gt;
.quotebox .quotebox-quote {&lt;br /&gt;
	display: block;&lt;br /&gt;
}&lt;br /&gt;
.quotebox cite {&lt;br /&gt;
	display:block;&lt;br /&gt;
	font-style:normal;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media screen and (max-width:640px) {&lt;br /&gt;
	.quotebox {&lt;br /&gt;
		/*override inline styles */&lt;br /&gt;
		width: 100% !important;&lt;br /&gt;
		margin: 0 0 .8em !important;&lt;br /&gt;
		float: none !important;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Template:Quote box&gt;Goszei</name></author>
	</entry>
</feed>